@charset "utf-8";
/* CSS Document */

.fregular{font-family: "Barlow", sans-serif!important; font-style: normal!important;}
.bluetext{ color: #1c4586!important;}
.yellowtext{ color: #FBBA00!important;}

.bluebg{background-color: #193661!important;}
.yellowbg{background-color: #FBBA00!important;}
.darkbluebg{background-color: #123265!important;}

.fw200{font-weight:200!important;}
.fw300{font-weight:300!important;}
.fw400{font-weight:400!important;}
.fw500{font-weight:500!important;}
.fw600{font-weight:600!important;}
.fw700{font-weight:700!important;}
.fw800{font-weight:800!important;}

.fs16{font-size:16px!important;}
.fs18{font-size:16px!important;}
.fs25{font-size:25px!important;}



@media (max-width: 575.98px) {
	
	.content-wrap {position: relative;
    padding: 0!important;}
	
	.mobile-buttons{ margin-bottom:0px!important;}
	
	
}
/* ----------------------------------------------------------------
	Contact Form Visible
-----------------------------------------------------------------*/

.sm-form-control {
    background-color: white !important;
    color: black !important;
    border-color: white !important;
}
